@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    line-height: 1.4;
    color: rgba(34, 34, 34, 1);
}
a {
    color: rgba(34, 34, 34, 1);
}
a:hover {
    color: inherit;
    text-decoration: none;
}
h1 {
    font-size: 30px;
    font-weight: normal;
    color: rgba(175, 59, 26, 1);
    margin-bottom: 40px;
}
h2.block-title {
    font-size: 25px;
    color: #222222;
    font-weight: 600;
    margin-bottom: 40px;
}
#page {
    position: relative;
    overflow: hidden;
    padding-top: 173px;
}
.home #page {
    padding-top: 0px;
}
#header-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background: url(../images/header-bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 20px 0px;
    z-index: 100;
}
#header-wrapper.fixed #menu-wrapper {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background: rgba(31, 31, 30, 0.98);
    margin: 0px;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
}
.home #header-wrapper {
    background: none;
}
#header .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.phone-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    min-width: 200px;
}
.phone-wrapper a {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.branding {
    position: relative;
    width: 130px;
    z-index: 100;
}
.navbar-brand {
    padding: 0px;
    margin: 0px;
}
.wpcf7 input[type="submit"],
.btn {
    border: 0px;
    background: linear-gradient(180deg, #EFB200 0%, #E19800 100%);
    border-radius: 30px;
    padding: 13px 30px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
    font-weight: 500;
    color: rgba(241, 241, 241, 1);
    text-decoration: none;
    box-shadow: unset;
    outline: none;
    transition: all 0.2s ease;
}
.callback {
    margin-top: 10px;
}
.callback a {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 0px 25px;
    height: 50px;
}
.wpcf7 input[type="submit"]:hover,
.btn:hover,
.callback a:hover {
    opacity: 0.8;
    background: linear-gradient(180deg, #EFB200 0%, #E19800 100%);
}
.wpcf7 input[type="submit"]:hover,
.btn:hover {
    background: linear-gradient(180deg, #EFB200 0%, #E19800 100%);
    color: #fff;
}
#menu-wrapper .phone-wrapper {
    display: none;
}
.navbar {
    padding: 0px;
}
.navbar-expand-lg .navbar-nav {
    align-items: center;
}
.navbar-expand-lg .navbar-nav .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    padding: 0px 13px;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    transition: all 0.2s ease;
}
.navbar-expand-lg .navbar-nav .active .nav-link,
.navbar-expand-lg .navbar-nav .nav-link:hover {
    background: linear-gradient(180deg, #EFB200 0%, #E19800 100%);
}
#menu-wrapper {
    margin-top: 40px;
    transition: all 0.2s ease;
}
#header-wrapper:not(.fixed) #menu-item-32 {
    margin-left: 300px;
}
#header-wrapper:not(.fixed) #menu-item-29 {
    position: relative;
    right: -25px;
}
#header-wrapper:not(.fixed) #menu-item-33 {
    position: relative;
    right: -50px;
}
.wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}
.breadcrumbs {
    margin-bottom: 20px;
    font-size: 16px;
    color: rgba(175, 59, 26, 1);
}
.breadcrumbs a,
.breadcrumbs span.rasp {
    color: rgba(29, 29, 29, 1);
    text-decoration: none;
}

#footer-blocks {
    width: 100%;
    background: url(../images/footer-bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 60px 0px;
}
#footer-blocks h2 {
    text-align: left;
    margin-bottom: 20px;
}
.form-item {
    margin-bottom: 25px;
}
.footer-left .form-action {
    display: flex;
    justify-content: flex-end;
}
.footer-left .wpcf7 {
    margin: 0px !important;
}
.wpcf7 select,
.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[type="number"],
.wpcf7 textarea {
    border-radius: 30px;
    background: none;
    border: 1px solid #222222;
    padding: 0px 16px;
    height: 50px;
    color: #717171;
    font-size: 16px;
}
.wpcf7 select:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="number"]:focus,
.wpcf7 textarea:focus {
    background: none;
    border: 1px solid #222222;
    color: #717171;
    outline: none;
    box-shadow: unset;
}
.wpcf7 input[type="tel"]::placeholder,
.wpcf7 input[type="text"]::placeholder,
.wpcf7 textarea::placeholder,
.wpcf7 input[type="number"]::placeholder {
    color: #717171;
    opacity: 1;
}
.wpcf7 select {
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") right .75rem center no-repeat !important;
    background-size: 16px !important;
}
input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
    border: 1px solid red !important;
}
.wpcf7 textarea {
    padding: 16px;
    height: 150px;
    resize: none;
    border-radius: 30px;
}
.wpcf7 form .wpcf7-response-output,
.wpcf7-not-valid-tip,
.wpcf7-spinner {
    display: none !important;
}
.wpcf7 input[type="submit"] {
    width: auto;
    height: 50px;
    padding: 14px 30px;
}
.footer-phone {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
    gap: 10px;
}
.footer-phone a {
    display: block;
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
}
.form-callback {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3;
    padding-bottom: 20px;
}
.form-flex {
    display: flex;
    justify-content: center;
}
.form-flex .form-item {
    margin: 0px;
    padding-right: 8px;
}
.footer-right {
    padding-left: 100px;
}
.footer-logo {
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
}
.footer-logo img {
    max-width: 140px;
    height: auto;
}
#footer {
    width: 100%;
    padding: 5px 0px;
    background: #AF3B1A;
}
#footer .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}
#footer .container a {
    color: #fff;
    text-decoration: none;
}
.social {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#footer .social {
    justify-content: center;
    gap: 10px;
}
#footer .social svg path {
    fill: #fff;
}
.social a {
    display: block;
    margin-left: 10px;
}
#footer .social a {
    margin: 0px;
}
.modal-content {
    border-radius: 5px;
}
.modal-header {
    border: 0px;
}
.modal-title {
    color: rgba(175, 59, 26, 1);
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    text-align: center;
    margin-bottom: 20px;
}
.modal-subtitle {
    margin-bottom: 20px;
    color: rgba(34, 34, 34, 1);
    text-align: center;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.wpcf7 select,
.modal .wpcf7 input[type="tel"], .modal .wpcf7 input[type="text"], .modal .wpcf7 textarea, .modal .wpcf7 input[type="number"] {
    border: 1px solid rgba(0, 53, 67, 1);
    background: var(--White, #FFF);
    color: rgba(33, 33, 33, 1);
}
.wpcf7 select:focus,
.modal .wpcf7 input[type="tel"]:focus, .modal .wpcf7 input[type="text"]:focus, .modal .wpcf7 textarea:focus, .modal .wpcf7 input[type="number"]:focus {
    border: 1px solid rgba(0, 53, 67, 1);
    color: rgba(33, 33, 33, 1);
}
.modal .wpcf7 input[type="tel"]::placeholder, .modal .wpcf7 input[type="text"]::placeholder, .modal .wpcf7 textarea::placeholder, .modal .wpcf7 input[type="number"]::placeholder {
    color: rgba(33, 33, 33, 1);
    opacity: 1;
}
.modal .form-action {
    display: flex;
    justify-content: center;
}
.modal .wpcf7 input[type="submit"] {
    min-width: 230px;
}
.modal-body {
    padding: 0px 50px 50px 50px;
}
.modal-header .btn-close {
    background: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_58_4550)"><path d="M0.976745 19.9999C0.783573 19.9999 0.594729 19.9427 0.434101 19.8354C0.273472 19.7281 0.148276 19.5755 0.074347 19.3971C0.000418327 19.2186 -0.0189212 19.0222 0.0187748 18.8328C0.0564707 18.6433 0.149509 18.4693 0.28612 18.3327L18.333 0.285822C18.5162 0.102657 18.7646 -0.000244141 19.0236 -0.000244141C19.2827 -0.000244141 19.5311 0.102657 19.7142 0.285822C19.8974 0.468987 20.0003 0.717412 20.0003 0.976447C20.0003 1.23548 19.8974 1.48391 19.7142 1.66707L1.66737 19.7139C1.57676 19.8047 1.4691 19.8767 1.35058 19.9258C1.23207 19.9749 1.10502 20.0001 0.976745 19.9999Z" fill="%23AAAAAA"/><path d="M19.0236 19.9999C18.8953 20.0001 18.7682 19.9749 18.6497 19.9258C18.5312 19.8767 18.4235 19.8047 18.3329 19.7139L0.286066 1.66707C0.102901 1.48391 0 1.23548 0 0.976447C0 0.717412 0.102901 0.468987 0.286066 0.285822C0.469231 0.102657 0.717657 -0.000244141 0.976691 -0.000244141C1.23573 -0.000244141 1.48415 0.102657 1.66732 0.285822L19.7142 18.3327C19.8508 18.4693 19.9438 18.6433 19.9815 18.8328C20.0192 19.0222 19.9999 19.2186 19.926 19.3971C19.852 19.5755 19.7268 19.7281 19.5662 19.8354C19.4056 19.9427 19.2167 19.9999 19.0236 19.9999Z" fill="%23AAAAAA"/></g><defs><clipPath id="clip0_58_4550"><rect width="20" height="20" fill="white"/></clipPath></defs></svg>') center center no-repeat;
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 0px 0px 0px auto;
    opacity: 1;
}
.modal .wpcf7 input.walcf7-datepicker {
    background: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.3984 19.9609H1.60156C0.74 19.9609 0.0390625 19.26 0.0390625 18.3984V3.16406C0.0390625 2.3025 0.74 1.60156 1.60156 1.60156H2.77344C2.98914 1.60156 3.16406 1.77648 3.16406 1.99219V2.7548C3.16406 2.97305 3.33281 3.15652 3.54031 3.16379C3.75695 3.17316 3.94531 2.99883 3.94531 2.77344V1.99219C3.94531 1.77648 4.1202 1.60156 4.33594 1.60156H7.07031C7.28602 1.60156 7.46094 1.77648 7.46094 1.99219V2.7548C7.46094 2.97305 7.62969 3.15652 7.83719 3.16379C8.05531 3.17316 8.24219 2.99727 8.24219 2.77344V1.99219C8.24219 1.77648 8.41707 1.60156 8.63281 1.60156H11.3672C11.5829 1.60156 11.7578 1.77648 11.7578 1.99219V2.7548C11.7578 2.97305 11.9266 3.15652 12.1341 3.16379C12.3501 3.17312 12.5391 2.9993 12.5391 2.77344V1.99219C12.5391 1.77648 12.714 1.60156 12.9297 1.60156H15.6641C15.8798 1.60156 16.0547 1.77648 16.0547 1.99219V2.7548C16.0547 2.97305 16.2234 3.15652 16.4309 3.16379C16.6483 3.17316 16.8359 2.99812 16.8359 2.77344V1.99219C16.8359 1.77648 17.0109 1.60156 17.2266 1.60156H18.3984C19.26 1.60156 19.9609 2.3025 19.9609 3.16406V18.3984C19.9609 19.26 19.26 19.9609 18.3984 19.9609ZM1.60156 2.38281C1.17078 2.38281 0.820312 2.73328 0.820312 3.16406V18.3984C0.820312 18.8292 1.17078 19.1797 1.60156 19.1797H18.3984C18.8292 19.1797 19.1797 18.8292 19.1797 18.3984V3.16406C19.1797 2.73328 18.8292 2.38281 18.3984 2.38281H17.6172V2.77344C17.6172 3.43609 17.0702 3.96754 16.4036 3.94457C15.7698 3.92238 15.2734 3.39977 15.2734 2.7548V2.38281H13.3203V2.77344C13.3203 3.43645 12.7729 3.96754 12.1067 3.94457C11.473 3.92238 10.9766 3.39977 10.9766 2.7548V2.38281H9.02344V2.77344C9.02344 3.43559 8.47684 3.96758 7.80984 3.94457C7.17609 3.92238 6.67969 3.39977 6.67969 2.7548V2.38281H4.72656V2.77344C4.72656 3.43438 4.18129 3.96758 3.51297 3.94457C2.87922 3.92238 2.38281 3.39977 2.38281 2.7548V2.38281H1.60156Z" fill="%23002037"/><path d="M19.5703 6.28906H0.429688C0.213945 6.28906 0.0390625 6.11418 0.0390625 5.89844C0.0390625 5.6827 0.213945 5.50781 0.429688 5.50781H19.5703C19.786 5.50781 19.9609 5.6827 19.9609 5.89844C19.9609 6.11418 19.786 6.28906 19.5703 6.28906ZM16.4453 3.94531C15.7991 3.94531 15.2734 3.41961 15.2734 2.77344V1.21094C15.2734 0.564766 15.7991 0.0390625 16.4453 0.0390625C17.0928 0.0390625 17.6172 0.563477 17.6172 1.21094V2.77344C17.6172 3.41961 17.0915 3.94531 16.4453 3.94531ZM16.4453 0.820312C16.2299 0.820312 16.0547 0.995547 16.0547 1.21094V2.77344C16.0547 2.98883 16.2299 3.16406 16.4453 3.16406C16.6607 3.16406 16.8359 2.98883 16.8359 2.77344V1.21094C16.8359 0.995352 16.661 0.820312 16.4453 0.820312ZM12.1484 3.94531C11.5023 3.94531 10.9766 3.41961 10.9766 2.77344V1.21094C10.9766 0.564766 11.5023 0.0390625 12.1484 0.0390625C12.7959 0.0390625 13.3203 0.563477 13.3203 1.21094V2.77344C13.3203 3.41961 12.7946 3.94531 12.1484 3.94531ZM12.1484 0.820312C11.933 0.820312 11.7578 0.995547 11.7578 1.21094V2.77344C11.7578 2.98883 11.933 3.16406 12.1484 3.16406C12.3638 3.16406 12.5391 2.98883 12.5391 2.77344V1.21094C12.5391 0.995352 12.3641 0.820312 12.1484 0.820312ZM7.85156 3.94531C7.20539 3.94531 6.67969 3.41961 6.67969 2.77344V1.21094C6.67969 0.564766 7.20539 0.0390625 7.85156 0.0390625C8.49906 0.0390625 9.02344 0.563477 9.02344 1.21094V2.77344C9.02344 3.41961 8.49773 3.94531 7.85156 3.94531ZM7.85156 0.820312C7.63617 0.820312 7.46094 0.995547 7.46094 1.21094V2.77344C7.46094 2.98883 7.63617 3.16406 7.85156 3.16406C8.06695 3.16406 8.24219 2.98883 8.24219 2.77344V1.21094C8.24219 0.995352 8.06723 0.820312 7.85156 0.820312ZM3.55469 3.94531C2.90852 3.94531 2.38281 3.41961 2.38281 2.77344V1.21094C2.38281 0.564766 2.90852 0.0390625 3.55469 0.0390625C4.20215 0.0390625 4.72656 0.563477 4.72656 1.21094V2.77344C4.72656 3.41961 4.20086 3.94531 3.55469 3.94531ZM3.55469 0.820312C3.3393 0.820312 3.16406 0.995547 3.16406 1.21094V2.77344C3.16406 2.98883 3.3393 3.16406 3.55469 3.16406C3.77008 3.16406 3.94531 2.98883 3.94531 2.77344V1.21094C3.94531 0.995352 3.77035 0.820312 3.55469 0.820312ZM5.11719 10.1953H3.16406C2.94832 10.1953 2.77344 10.0204 2.77344 9.80469V7.85156C2.77344 7.63582 2.94832 7.46094 3.16406 7.46094H5.11719C5.33289 7.46094 5.50781 7.63582 5.50781 7.85156V9.80469C5.50781 10.0204 5.33289 10.1953 5.11719 10.1953ZM3.55469 9.41406H4.72656V8.24219H3.55469V9.41406ZM9.02344 10.1953H7.07031C6.85457 10.1953 6.67969 10.0204 6.67969 9.80469V7.85156C6.67969 7.63582 6.85457 7.46094 7.07031 7.46094H9.02344C9.23918 7.46094 9.41406 7.63582 9.41406 7.85156V9.80469C9.41406 10.0204 9.23918 10.1953 9.02344 10.1953ZM7.46094 9.41406H8.63281V8.24219H7.46094V9.41406ZM12.9297 10.1953H10.9766C10.7609 10.1953 10.5859 10.0204 10.5859 9.80469V7.85156C10.5859 7.63582 10.7609 7.46094 10.9766 7.46094H12.9297C13.1454 7.46094 13.3203 7.63582 13.3203 7.85156V9.80469C13.3203 10.0204 13.1454 10.1953 12.9297 10.1953ZM11.3672 9.41406H12.5391V8.24219H11.3672V9.41406ZM16.8359 10.1953H14.8828C14.6671 10.1953 14.4922 10.0204 14.4922 9.80469V7.85156C14.4922 7.63582 14.6671 7.46094 14.8828 7.46094H16.8359C17.0516 7.46094 17.2266 7.63582 17.2266 7.85156V9.80469C17.2266 10.0204 17.0516 10.1953 16.8359 10.1953ZM15.2734 9.41406H16.4453V8.24219H15.2734V9.41406ZM12.9297 14.1016H10.9766C10.7609 14.1016 10.5859 13.9266 10.5859 13.7109V11.7578C10.5859 11.5421 10.7609 11.3672 10.9766 11.3672H12.9297C13.1454 11.3672 13.3203 11.5421 13.3203 11.7578V13.7109C13.3203 13.9266 13.1454 14.1016 12.9297 14.1016ZM11.3672 13.3203H12.5391V12.1484H11.3672V13.3203ZM16.8359 14.1016H14.8828C14.6671 14.1016 14.4922 13.9266 14.4922 13.7109V11.7578C14.4922 11.5421 14.6671 11.3672 14.8828 11.3672H16.8359C17.0516 11.3672 17.2266 11.5421 17.2266 11.7578V13.7109C17.2266 13.9266 17.0516 14.1016 16.8359 14.1016ZM15.2734 13.3203H16.4453V12.1484H15.2734V13.3203ZM12.9297 18.0078H10.9766C10.7609 18.0078 10.5859 17.8329 10.5859 17.6172V15.6641C10.5859 15.4484 10.7609 15.2734 10.9766 15.2734H12.9297C13.1454 15.2734 13.3203 15.4484 13.3203 15.6641V17.6172C13.3203 17.8329 13.1454 18.0078 12.9297 18.0078ZM11.3672 17.2266H12.5391V16.0547H11.3672V17.2266ZM16.8359 18.0078H14.8828C14.6671 18.0078 14.4922 17.8329 14.4922 17.6172V15.6641C14.4922 15.4484 14.6671 15.2734 14.8828 15.2734H16.8359C17.0516 15.2734 17.2266 15.4484 17.2266 15.6641V17.6172C17.2266 17.8329 17.0516 18.0078 16.8359 18.0078ZM15.2734 17.2266H16.4453V16.0547H15.2734V17.2266ZM5.11719 14.1016H3.16406C2.94832 14.1016 2.77344 13.9266 2.77344 13.7109V11.7578C2.77344 11.5421 2.94832 11.3672 3.16406 11.3672H5.11719C5.33289 11.3672 5.50781 11.5421 5.50781 11.7578V13.7109C5.50781 13.9266 5.33289 14.1016 5.11719 14.1016ZM3.55469 13.3203H4.72656V12.1484H3.55469V13.3203ZM9.02344 14.1016H7.07031C6.85457 14.1016 6.67969 13.9266 6.67969 13.7109V11.7578C6.67969 11.5421 6.85457 11.3672 7.07031 11.3672H9.02344C9.23918 11.3672 9.41406 11.5421 9.41406 11.7578V13.7109C9.41406 13.9266 9.23918 14.1016 9.02344 14.1016ZM7.46094 13.3203H8.63281V12.1484H7.46094V13.3203ZM5.11719 18.0078H3.16406C2.94832 18.0078 2.77344 17.8329 2.77344 17.6172V15.6641C2.77344 15.4484 2.94832 15.2734 3.16406 15.2734H5.11719C5.33289 15.2734 5.50781 15.4484 5.50781 15.6641V17.6172C5.50781 17.8329 5.33289 18.0078 5.11719 18.0078ZM3.55469 17.2266H4.72656V16.0547H3.55469V17.2266ZM9.02344 18.0078H7.07031C6.85457 18.0078 6.67969 17.8329 6.67969 17.6172V15.6641C6.67969 15.4484 6.85457 15.2734 7.07031 15.2734H9.02344C9.23918 15.2734 9.41406 15.4484 9.41406 15.6641V17.6172C9.41406 17.8329 9.23918 18.0078 9.02344 18.0078ZM7.46094 17.2266H8.63281V16.0547H7.46094V17.2266Z" fill="%23002037"/></svg>') right 20px center no-repeat;
}
.grecaptcha-badge {
    display: none !important;
}
.footer-contacts {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.location {
    display: flex;
    align-items: center;
    gap: 10px;
    color: rgba(34, 34, 34, 1);
}
.footer-contacts .phone-wrapper a {
    color: rgba(34, 34, 34, 1);
}
.footer-map iframe {
    width: 100%;
    height: 283px;
}
#reviews {
    width: 100%;
    background: url(../images/reviews-bg.jpg) center center no-repeat;
    background-size: cover;
}
#promo {
    width: 100%;
    background: url(../images/promo-bg.jpg) center center no-repeat;
    background-size: cover;
    color: #FFF;
}
#promo a {
    color: #fff;
}
#promo h2 {
    color: #fff;
}
.promo-item {
    padding-left: 20px;
    border-left: 2px solid #fff;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.promo-title {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.promo-title a {
    text-decoration: none;
}
.promo-text {
    padding-bottom: 30px;
}
.promo-btn {
    font-weight: 600;
    text-transform: uppercase;
    margin-top: auto;
}
.show-more {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
#promo .btn {
    color: #fff;
}
.ajax-load-more-wrap.blue .alm-load-more-btn.done {
    display: none !important;
}
#relax {
    width: 100%;
    background: url(../images/relax-bg.jpg) center center no-repeat;
    background-size: cover;
}
#relax h2 {
    color: #fff;
}
#gallery {
    width: 100%;
    background: url(../images/gallery-bg.jpg) center center no-repeat;
    background-size: cover;
}
#gallery .btn,
#gallery h2 {
    color: #fff;
}
#gallery .show-more {
    margin-top: 30px;
}
#about {
    width: 100%;
    position: relative;
    padding: 0px;
}
#about:before {
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: url(../images/about-bg.jpg) center center no-repeat;
    background-size: cover;
    position: absolute;
    top: 0px;
    left: 0px;
}
#about h2 {
    text-align: left;
    margin-bottom: 30px;
}
#about .container {
    position: relative;
}
.about-text {
    color: #fff;
    padding: 50px 30px 50px 15px;
    height: 528px;
}
.about-gallery {
    position: relative;
}
.about-gallery .relax-gallery_wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50vw;
    height: 100%;
    border-radius: 0px;
}
.about-gallery .relax-for_slide img {
    height: 528px;
    object-fit: cover;
}

.slick-arrow {
    position: absolute;
    bottom: 0px;
    left: 470px;
    padding: 0px;
    border: 0px;
    background: none;
    cursor: pointer;
    z-index: 10;
}
.slick-arrow.slick-next {
    left: 545px;
}
ul.slick-dots {
    position: absolute;
    height: 3px;
    bottom: -10px;
    left: 0px;
}
ul.slick-dots,
ul.slick-dots li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
}
ul.slick-dots {
    display: flex;
    width: 400px;
    background: rgba(238, 238, 238, 1);
}
ul.slick-dots li {
    width: 100%;
}
ul.slick-dots li button {
    width: 100%;
    height: 3px;
    background: none;
    padding: 0px;
    border: 0px;
    box-shadow: unset;
    outline: none;
    overflow: hidden;
    text-indent: -1000px;
}
ul.slick-dots li.slick-active button {
    background: rgba(0, 153, 205, 1);
}
#advantages {
    width: 100%;
    background: url(../images/advantages-bg.jpg) center center no-repeat;
    background-size: cover;
}
.preim-row {
    display: flex;
    flex-wrap: wrap;
}
.preim-item {
    width: 20%;
    text-align: center;
}
.preim-pic {
    margin-bottom: 15px;
}
.preim-item:nth-child(1),
.preim-item:nth-child(2),
.preim-item:nth-child(3),
.preim-item:nth-child(4) {
    margin-bottom: 70px;
}
#rooms {
    width: 100%;
    background: url(../images/rooms-bg.jpg) center center no-repeat;
    background-size: cover;
}
.rooms-carousel {
    margin: 0px -15px;
}
.rooms-carousel_item {
    padding: 0px 15px;
}
.rooms-carousel .slick-arrow {
    bottom: auto;
    top: 50%;
    left: -30px;
    transform: translateY(-50%);
}
.rooms-carousel .slick-arrow.slick-next {
    left: auto;
    right: -30px;
}
.rooms-carousel_item a {
    position: relative;
    display: block;
    border-radius: 15px;
    overflow: hidden;
    text-decoration: none;
}
.room-meta {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 20px;
    background: rgba(175, 59, 26, 0.95);
    text-align: center;
    color: #fff;
}
.room-name {
    font-size: 26px;
    margin-bottom: 8px;
}
.room-btn {
    display: none;
    justify-content: center;
}
.rooms-carousel_item a:hover .room-anouncement {
    display: none;
}
.rooms-carousel_item a:hover .room-btn {
    display: flex;
}
.room-char {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
}
.char-item {
    display: flex;
    align-items: center;
    gap: 5px;
    color: rgba(175, 59, 26, 1);
}
.char-item svg path {
    fill: rgba(175, 59, 26, 1);
}
#slider-wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.slide-item .container {
	position: relative;
	z-index: 20;
}
.slide-item {
	width: 100%;
	height: 900px;
    min-height: 100vh;
	background-position: center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.slide-item:after {
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.0) 14.93%, rgba(0, 0, 0, 0.3) 100%);
}
#video {
	display: inline-block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	object-fit: cover;
}
video {
    pointer-events: none;
}
.intro-text {
    text-align: center;
    padding-top: 50px;
}
.intro-text h1 {
    text-align: center;
    color: #fff;
    font-size: 60px;
    font-weight: normal;
    text-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
}
.rooms-row {
    margin-bottom: 50px;
    background: rgba(251, 245, 243, 1);
    transition: all 0.2s ease;
}
.rooms-row:hover {
    background: rgba(254, 247, 230, 1);
}
.room-desc {
    padding: 25px 35px 25px 15px;
}
.room-mainname {
    color: rgba(175, 59, 26, 1);
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 500;
}
.room-mainname a {
    text-decoration: none;
    color: rgba(175, 59, 26, 1);
}
.rooms-row img {
    height: 477px;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.room-text {
    margin-bottom: 20px;
}
.char-item label {
    font-weight: 500;
}
.room-char.mb-3 {
    gap: 30px;
}
.room-contain {
    margin-bottom: 30px;
}
.room-contain ul {
    columns: 2;
}
.room-label {
    font-size: 20px;
    font-weight: 500;
    color: rgba(175, 59, 26, 1);
    margin-bottom: 20px;
}
.room-carousel img {
    height: 594px;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
}
.room-carousel .slick-arrow {
    bottom: auto;
    top: 50%;
    left: 20px;
    right: auto;
    transform: translateY(-50%);
}
.room-carousel .slick-arrow.slick-next {
    left: auto;
    right: 20px;
}
.r-box .char-item {
    margin-bottom: 20px;
}
.r-price {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.r-price_box {
    width: calc(33.333% - 2px);
    margin-bottom: 5px;
    background: rgba(239, 239, 239, 1);
    border-radius: 5px;
    padding: 10px;
    color: rgba(0, 53, 67, 1);
    text-align: center;
}
.r-price_date {
    font-size: 14px;
    margin-bottom: 10px;
}
.r-price_value {
    font-weight: 500;
    font-size: 16px;
}
.r-price_label {
    margin-bottom: 20px;
    color: rgba(0, 53, 67, 1);
}
.r-box_links {
    padding: 40px;
    display: flex;
    gap: 20px;
    flex-direction: column;
}
.r-box_links a {
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-rules {
    gap: 10px;
    text-decoration: none;
    cursor: pointer;
}
.btn-dark {
    background: rgba(0, 32, 55, 1);
    color: #fff;
    border-color: rgba(0, 32, 55, 1);
}
.btn-icon {
    display: flex;
    align-items: center;
    gap: 15px;
}
.r-title h2 {
    margin-bottom: 30px;
}
.r-about {
    margin: 30px 0px 50px 0px;
}
.box-bg {
    background: rgba(250, 250, 250, 1);
    border-radius: 5px;
    padding: 50px;
}
.box-bg h2 {
    margin-bottom: 30px;
}
.box-prim ul,
.box-prim ul li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
}
.box-prim ul {
    display: flex;
    flex-wrap: wrap;
}
.box-prim ul li {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    gap: 15px;
    padding-right: 15px;
    width: 50%;
}
.box-prim ul li:before {
    display: block;
    content: '';
    width: 50px;
    height: 50px;
    background: url('data:image/svg+xml,<svg width="50" height="50" viewBox="0 0 50 50" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_131_1592)"><path d="M42.6777 7.32227C37.9558 2.60049 31.6778 0 25 0C18.3222 0 12.0442 2.60049 7.32227 7.32227C2.60039 12.0442 0 18.3223 0 25C0 31.4125 2.42461 37.5097 6.82705 42.1682C6.89295 42.2394 6.97232 42.2968 7.06055 42.3371C7.14879 42.3775 7.24415 42.3999 7.34112 42.4032C7.43808 42.4064 7.53473 42.3904 7.62547 42.356C7.71621 42.3217 7.79923 42.2697 7.86975 42.2031C7.94026 42.1364 7.99686 42.0565 8.03627 41.9678C8.07568 41.8792 8.09713 41.7836 8.09936 41.6866C8.10159 41.5896 8.08457 41.4931 8.04928 41.4027C8.01398 41.3124 7.96112 41.2299 7.89375 41.1601C3.7498 36.7751 1.46768 31.036 1.46768 25C1.46768 18.7143 3.91543 12.8048 8.36006 8.36016C12.8048 3.91543 18.7143 1.46768 25 1.46768C31.2857 1.46768 37.1952 3.91543 41.6398 8.36016C46.0845 12.8048 48.5322 18.7143 48.5322 25C48.5322 31.2857 46.0844 37.1952 41.6398 41.6398C37.1952 46.0846 31.2857 48.5323 25 48.5323C19.5204 48.5323 14.1851 46.6079 9.97676 43.1137C9.82678 42.9914 9.6346 42.9334 9.44203 42.9521C9.24946 42.9708 9.07208 43.0649 8.94848 43.2137C8.82488 43.3626 8.76506 43.5542 8.78205 43.747C8.79903 43.9397 8.89143 44.1179 9.03916 44.2429C13.5104 47.9554 19.1786 50 25 50C31.6778 50 37.9558 47.3995 42.6777 42.6777C47.3996 37.9558 50 31.6777 50 25C50 18.3223 47.3996 12.0442 42.6777 7.32227Z" fill="%23003543"/><path d="M39.3532 10.6984C39.419 10.628 39.4703 10.5453 39.5041 10.455C39.5379 10.3648 39.5536 10.2688 39.5503 10.1724C39.547 10.0761 39.5248 9.9814 39.4849 9.89368C39.445 9.80596 39.3882 9.72695 39.3178 9.66118C35.4204 6.02163 30.3356 4.01733 25.0002 4.01733C19.3956 4.01733 14.1264 6.19985 10.1633 10.163C6.2002 14.1262 4.01758 19.3953 4.01758 25C4.01758 30.6046 6.2001 35.8738 10.1633 39.837C14.1265 43.8001 19.3956 45.9826 25.0002 45.9826C30.6048 45.9826 35.874 43.8 39.8372 39.837C43.8004 35.8739 45.9828 30.6046 45.9828 25C45.9828 20.1827 44.395 15.6523 41.391 11.8988C41.3308 11.8235 41.2564 11.7609 41.1719 11.7144C41.0875 11.668 40.9948 11.6386 40.899 11.6279C40.8032 11.6173 40.7063 11.6256 40.6137 11.6525C40.5212 11.6793 40.4348 11.7241 40.3596 11.7843C40.2843 11.8445 40.2217 11.919 40.1752 12.0034C40.1287 12.0878 40.0993 12.1806 40.0887 12.2763C40.0781 12.3721 40.0864 12.4691 40.1133 12.5616C40.1401 12.6542 40.1849 12.7405 40.2451 12.8158C43.0386 16.3063 44.515 20.5195 44.515 25C44.515 35.7605 35.7606 44.5149 25.0001 44.5149C14.2395 44.5149 5.48525 35.7605 5.48525 25C5.48525 14.2394 14.2396 5.48501 25.0002 5.48501C29.9624 5.48501 34.6914 7.34907 38.316 10.7338C38.3864 10.7996 38.4691 10.8509 38.5594 10.8848C38.6496 10.9186 38.7456 10.9343 38.842 10.931C38.9383 10.9277 39.033 10.9055 39.1207 10.8656C39.2085 10.8257 39.2875 10.7688 39.3532 10.6984Z" fill="%23003543"/><path d="M36.7409 17.2591C36.3955 16.9136 35.8354 16.9136 35.4899 17.2591L21.1503 31.5987L15.5101 25.9585C15.1647 25.613 14.6046 25.613 14.2591 25.9585C13.9136 26.3039 13.9136 26.864 14.2591 27.2095L20.5249 33.4753C20.8702 33.8206 21.4305 33.8207 21.7759 33.4753L36.7409 18.5101C37.0864 18.1646 37.0864 17.6045 36.7409 17.2591Z" fill="%23003543"/></g><defs><clipPath id="clip0_131_1592"><rect width="50" height="50" fill="white"/></clipPath></defs></svg>') center center no-repeat;
    min-width: 50px;
}
.relax-footer {
    margin-top: auto;
    display: flex;
    justify-content: flex-end;
}
.relax-desc {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.relax-inner_pic img {
    border-radius: 5px;
}
.relax-box {
    background: rgba(251, 245, 243, 1);
    border-radius: 5px;
    padding: 30px;
}
.room-inner_text {
    padding: 30px;
}
.relax-fulltext {
    margin-top: 30px;
}
.row-relax_gallery {
    margin-top: 60px;
}
.contact-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contact-item {
    margin-bottom: 50px;
}
.contact-label {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
    color: rgba(175, 59, 26, 1);
    font-weight: 500;
}
.contact-item a {
    text-decoration: none;
}
.contact-item_phone {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 500;
}
.rules-time {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: rgba(0, 32, 55, 1);
    border-radius: 5px;
    padding: 30px 20px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.rules-time p {
    margin: 0px;
}
.rules-time p:first-child {
    margin-bottom: 0px;
    font-size: 40px;
    font-weight: 600;
}
.rules-box {
    background: rgba(250, 250, 250, 1);
    border-radius: 5px;
    padding: 35px 30px;
}
.rules-item {
    padding: 20px;
    border-radius: 5px;
    background: rgba(250, 250, 250, 1);
    text-align: center;
}
.rules-pic {
    margin-bottom: 15px;
}
.rules-text p {
    margin: 0px;
}
.rules-text p:first-child {
    margin-bottom: 10px;
    font-weight: 500;
    color: rgba(0, 32, 55, 1);
}
.rules-text p:last-child {
    font-weight: normal;
    color: inherit;
    margin-bottom: 0px;
}
.rules-item_inline {
    display: flex;
    align-items: center;
    padding: 0px;
    text-align: left;
    background: none;
    border-radius: 0px;
}
.rules-item_inline .rules-pic {
    width: 50px;
    min-width: 50px;
    margin: 0px 15px 0px 0px;
}
.rules-item_inline:not(:last-child) {
    margin-bottom: 45px;
}
#header-wrapper.fixed .phone-wrapper {
    display: flex;
}
#header-wrapper.fixed .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#header-wrapper.fixed .container .navbar {
    width: 100%;
    padding-right: 30px;
}
#header-wrapper.fixed .phone-wrapper a {
    white-space: pre;
}
#header-wrapper.fixed .phone-wrapper a svg {
    width: 25px;
    height: auto;
}
body .cf7-repeater {
    padding: 0px;
    margin-bottom: 20px;
}
.add-child span,
body .repeater-field-button-add {
    background: none !important;
    border-radius: 5px;
    text-decoration: none !important;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    border: 1px solid rgb(0, 153, 205);
    color: rgb(0, 53, 67) !important;
    gap: 5px;
    width: 245px;
    height: 50px;
    margin: 0 auto;
    cursor: pointer;
}
body .repeater-field-button-add:before {
    display: block;
    content: '';
    background: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.8332 9.49997H11.1667V2.83328C11.1667 2.3734 10.7933 2 10.3333 2C9.87337 2 9.49997 2.3734 9.49997 2.83328V9.49997H2.83328C2.3734 9.49997 2 9.87337 2 10.3333C2 10.7933 2.3734 11.1667 2.83328 11.1667H9.49997V17.8332C9.49997 18.2933 9.87337 18.6667 10.3333 18.6667C10.7933 18.6667 11.1667 18.2933 11.1667 17.8332V11.1667H17.8332C18.2933 11.1667 18.6667 10.7933 18.6667 10.3333C18.6667 9.87337 18.2933 9.49997 17.8332 9.49997Z" fill="%23003543"/></svg>') center center no-repeat;
    min-width: 20px;
    width: 20px;
    height: 20px;
}
.box-ud {
    margin-bottom: 50px;
}
.u-item {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}
.u-item img {
    min-width: 30px;
}
.u-item_more {
    display: none;
}
.u-item_more.active {
    display: flex;
}
.form-pm {
    display: flex;
}
.child-item {
    display: flex;
    margin-bottom: 25px;
}
.child-item_content,
.pm-value,
.plus,
.minus {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    min-width: 70px;
    height: 50px;
    cursor: pointer;
    border: 1px solid rgba(0, 32, 55, 1);
    border-radius: 5px;
    transition: all 0.2s ease;
}
.child-item_content {
    width: 100%;
    margin-left: 10px;
}
.pm-value {
    width: 100%;
    gap: 5px;
    margin: 0px 10px;
}
.plus:hover,
.minus:hover {
    background: rgba(0, 32, 55, 1);
}
.plus:hover svg path,
.minus:hover svg path {
    fill: #fff;
}
.add-list_wrapper {
    display: none;
    margin-bottom: 25px;
}
.add-list {
    display: flex;
    flex-wrap: wrap;
    background: rgba(250, 250, 250, 1);
    padding: 20px 15px 0px 15px;
    justify-content: space-between;
    border-radius: 5px;
}
.add-list span {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(0, 32, 55, 1);
    border-radius: 5px;
    width: calc(33.333% - 10px);
    height: 50px;
    margin-bottom: 20px;
    cursor: pointer;
    transition: all 0.2s ease;
}
.add-list span:hover {
    color: #fff;
    background: rgba(0, 32, 55, 1);
}
#about-gallery {
    width: 100%;
    background: url(../images/about-bg_2.jpg) center center no-repeat;
    background-size: cover;
}
#about-gallery h2 {
    color: #fff;
}
.ab-slider_item {
    display: flex !important;
    flex-wrap: wrap;
    margin: 0px -15px;
}
.ab-slider_item a {
    width: 50%;
    display: block;
    padding: 0px 15px;
    margin-bottom: 30px;
}
.ab-slider_item a img {
    border-radius: 5px;
}
.ab-slider .slick-arrow {
    left: auto;
    right: 70px;
    bottom: -22px;
}
.ab-slider .slick-arrow.slick-next {
    right: 0px;
}
.ab-slider ul.slick-dots {
    display: flex;
    width: calc(100% - 120px);
}
.tb-list {
    margin-top: 50px;
}
.tb-text {
    background: rgba(250, 250, 250, 1);
    border-radius: 5px;
    padding: 20px;
}
.form-policy {
    padding-top: 25px;
    text-align: center;
    font-size: 13px;
}
#footer-blocks .form-policy {
    text-align: left;
    padding-top: 0px;
    padding-right: 15px;
}
.gal-item a {
    display: block;
    border-radius: 15px;
    overflow: hidden;
    text-decoration: none;
    position: relative;
}
.gal-meta {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: rgba(175, 59, 26, 0.95);
    padding: 15px 30px;
    color: #fff;
    text-align: center;
    z-index: 10;
}
.gal-more {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
    background: rgba(31, 31, 31, 0.75);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all 0.2s ease;
}
.gal-item a:hover .gal-more {
    opacity: 1;
}
.gal-wrapper img {
    border-radius: 15px;
}
.relax-item a {
    display: block;
    position: relative;
    text-decoration: none;
    border-radius: 15px;
    overflow: hidden;
}
.relax-item a:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(31, 31, 31, 0.75);
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    transition: all 0.2s ease;
}
.relax-name {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 80px;
    background: rgba(175, 59, 26, 0.95);
    padding: 15px 30px;
    font-size: 26px;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}
.relax-name .btn {
    display: none;
    padding: 10px 50px;
}
.relax-item a:hover .relax-name .btn {
    display: block;
}
.relax-item a:hover .relax-name {
    justify-content: space-between;
}
.relax-item a:hover:after {
    opacity: 1;
}
.relax-gallery_wrapper {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}
.relax-nav {
    position: absolute !important;
    bottom: 15px;
    left: 0px;
    width: 100%;
    padding: 5px;
}
.relax-for a {
    position: relative;
    display: block;
}
.relax-for a:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 40.25%, rgba(0, 0, 0, 0.8) 100%);
}
.relax-nav_slide {
    padding: 0px 5px;
}
.relax-nav_slide a {
    border-radius: 15px;
    display: block;
    position: relative;
    overflow: hidden;
    border: 2px solid transparent;
    cursor: pointer;
    transition: all 0.2s ease;
}
.relax-nav_slide a:after {
    display: block;
    content: '';
    background: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.relax-nav_slide.slick-current a {
    border: 2px solid rgba(232, 164, 0, 1)
}
#menu-wrapper {
    background: rgba(175, 59, 26, 1);
    border-radius: 30px;
    padding: 0px 40px;
}
.btn-red,
.char-btn .btn {
    background: rgba(175, 59, 26, 1);
    color: #fff;
}
.rooms-row_inner {
    background: rgba(251, 245, 243, 1);
    border-radius: 20px;
}
.room-char_btns {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.video {
    position: relative;
    padding-bottom: 56.25%;
} 
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.nav-pills {
    margin-bottom: 50px;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 10px;
    overflow: auto;
}
.nav-pills .nav-link {
    width: 240px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
    background: rgba(175, 59, 26, 1);
    border-radius: 30px;
    padding: 0px;
    color: #fff;
    font-weight: 500;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background: rgba(236, 173, 0, 1);
    border-color: rgba(236, 173, 0, 1);
}
.modal iframe {
    min-height: 320px;
}